<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.refactoring">
    <module_version install_time="1415657656122" last="true" origin="installer" specification_version="1.28.1">
        <file crc="2570953812" name="config/Modules/org-netbeans-modules-php-refactoring.xml"/>
        <file crc="488484995" name="modules/locale/org-netbeans-modules-php-refactoring_ja.jar"/>
        <file crc="3779351918" name="modules/locale/org-netbeans-modules-php-refactoring_pt_BR.jar"/>
        <file crc="4023507043" name="modules/locale/org-netbeans-modules-php-refactoring_ru.jar"/>
        <file crc="1082650654" name="modules/locale/org-netbeans-modules-php-refactoring_zh_CN.jar"/>
        <file crc="3130534299" name="modules/org-netbeans-modules-php-refactoring.jar"/>
    </module_version>
</module>
